/* ---------- RECAPTCHA CUSTOM THEME ---------- */
.recaptcha_is_showing_audio .recaptcha_only_if_image, .recaptcha_isnot_showing_audio .recaptcha_only_if_audio, .recaptcha_had_incorrect_sol .recaptcha_only_if_no_incorrect_sol, .recaptcha_nothad_incorrect_sol .recaptcha_only_if_incorrect_sol {
display:none;
}
#signup-form {margin:0;padding:0;}
#signup-form #recaptcha_widget {
clear:both;
font-size:12px;
width:488px;
}
#signup-form #recaptcha_data {
float:left;
width:306px;
padding:0;
}
#signup-form #recaptcha_image {
-moz-border-radius-topleft:5px;
border-color:#DDDDDD #DDDDDD;
border-style:solid solid none;
border-width:1px 1px medium;
padding:2px 2px 0;
}
#signup-form #recaptcha_response_field {
-moz-border-radius-bottomright:0;
-moz-border-radius-topleft:0;
-moz-border-radius-topright:0;
font-weight:bold;
width:288px;
padding:8px;
font-size:18px;
border:1px solid #CCCCCC;
margin:0;
}
#signup-form #recaptcha_response_field:focus {
background-color:#FAFAFA;
border:1px solid #999999;
}
#signup-form #recaptcha_controls {
-moz-border-radius-bottomright:10px;
-moz-border-radius-topright:10px;
background-color:#F2F2F2;
border:1px solid #DBDBDB;
color:#666666;
float:left;
font-size:10px;
height:8.17em;
padding:8px 10px;
width:160px;
line-height:18px;
}
#signup-form #recaptcha_controls .head {
font-size:10px;
font-weight:bold;
margin:0 0 2px 0;
padding:0;
}
#signup-form #recaptcha_controls ul {
list-style-type:none;
margin:0 0 8px;
padding:0;
}
#signup-form #recaptcha_controls li {
margin-bottom:3px;
list-style-type:none;
}
#signup-form #recaptcha_controls li a {
padding-left:18px;
text-decoration:none;
}
#signup-form #recaptcha_controls li.reload a {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/resources/images/signup_captcha_reload.gif) no-repeat scroll 0 50%;
}
#signup-form #recaptcha_controls li.recaptcha_only_if_image a {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/resources/images/signup_captcha_audio.gif) no-repeat scroll 0 50%;
}
#signup-form #recaptcha_controls p {
margin:0;
}
#signup-form #recaptcha_controls #recaptcha_powered, #signup-form #recaptcha_controls #recaptcha_help {
color:#999999;
font-size:9px;
padding:0;
line-height:10px;
}
#signup-form #recaptcha_errors {
margin-top:10px;
}

#signup-form #recaptcha_help {display:none;}

body.ie7 #signup-form #recaptcha_errors {
width:450px;
}